Bug 1898856 - Ceph-Ansible deployment failing with latest builds
Summary: Ceph-Ansible deployment failing with latest builds
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Ceph Storage
Classification: Red Hat
Component: Ceph-Ansible
Version: 4.2
Hardware: Unspecified
OS: Linux
unspecified
urgent
Target Milestone: ---
: 4.2
Assignee: Dimitri Savineau
QA Contact: Ameena Suhani S H
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-11-18 09:12 UTC by Sunil Kumar Nagaraju
Modified: 2021-01-12 14:58 UTC (History)
9 users (show)

Fixed In Version: ceph-ansible-4.0.40-1.el8cp, ceph-ansible-4.0.40-1.el7cp
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-01-12 14:58:11 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github ceph ceph-ansible pull 6051 0 None closed ceph-facts: fix read osd pool default crush fact 2021-01-05 22:43:31 UTC
Github ceph ceph-ansible pull 6052 0 None closed ceph-facts: fix read osd pool default crush fact (bp #6051) 2021-01-05 22:43:31 UTC
Github ceph ceph-ansible pull 6053 0 None closed ceph-facts: fix read osd pool default crush fact (bp #6051) 2021-01-05 22:43:32 UTC
Red Hat Product Errata RHSA-2021:0081 0 None None None 2021-01-12 14:58:31 UTC

Comment 9 errata-xmlrpc 2021-01-12 14:58:11 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Important: Red Hat Ceph Storage 4.2 Security and Bug Fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2021:0081


Note You need to log in before you can comment on or make changes to this bug.